Warning: The author of this contribution does not provide support for it anymore.

Breizh Ajax Checks

Error After Upgrade - Breizh Ajax Checks

Error After Upgrade

by edbo1 » Mon Apr 02, 2012 3:29 pm

Great MOD.

I'm running the latest phpbb and this test is run on localhost. Your MOD, even with the error, does not prevent a user from creating a new account.

I've run into an error upgrading from 1.1.0 to 1.2.0. I downloaded the upgrade from your site as instructed. I tried a manual upgrade and an Automod upgrade with the same error results. Thanks for the assist.

Attached is an image with the error.
Image
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by sylver35 » Mon Apr 02, 2012 6:25 pm

Hello,

Your MOD, even with the error, does not prevent a user from creating a new account.

First, this mod has no function to prevent a user to create a new account :shock: :shock:
This mod is just only to facilitate the registration, test the validity of entered data and test the power of the password...

I've run into an error upgrading from 1.1.0 to 1.2.0

We can already see that the images are not present, therefore, already improper installation of the previous version.

I tried a manual upgrade and an Automod upgrade

The new installation and update avec been tested many, many times successfully on several forums before offering them for download.
Therefore, it is undeniable that you had errors before.
Radical solution: uninstall everything and install the latest version here.
Hello world !
User avatar
sylver35
Registered User
Posts: 151
Joined: Sat Feb 23, 2008 2:38 pm
Location: France / Bretagne
Name: Philippe
Contact:

Re: Error After Upgrade

by edbo1 » Mon Apr 02, 2012 7:45 pm

Ok. I'll uninstall and retry. It appeared to work flawlessly before the upgrade though.
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by edbo1 » Mon Apr 02, 2012 8:17 pm

You were right. I did not have the graphics installed in the css on Prosilver_SE but on Prosilver they were installed. I uninstalled v1.1 and installed v1.2 but the error persists. I will just stick to ver 1.1. It works fine.
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by sylver35 » Mon Apr 02, 2012 8:51 pm

Version 1.2.0 works fine and even much faster than 1.1.0
moreover, it fixed some bugs with special characters and works with all languages ​​...
Hello world !
User avatar
sylver35
Registered User
Posts: 151
Joined: Sat Feb 23, 2008 2:38 pm
Location: France / Bretagne
Name: Philippe
Contact:

Re: Error After Upgrade

by edbo1 » Mon Apr 02, 2012 8:56 pm

I can't figure out why I am getting Cannot Connect to server error. It makes no sense. I will go through all of the edits on v 1.2 and see what is happening. I'm not a novice and am sure it's something simple. It could be another MOD interfering in the Database which makes it hard to track down. I have a very heavily Modded board.

I'll work on it when I get some time. Thanks.

And a big thank you for your rapid responses. It's a "sexy" MOD and I love it.
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by heredia21 » Tue Apr 03, 2012 7:44 pm

edbo1 wrote:I can't figure out why I am getting Cannot Connect to server error. It makes no sense. I will go through all of the edits on v 1.2 and see what is happening. I'm not a novice and am sure it's something simple. It could be another MOD interfering in the Database which makes it hard to track down. I have a very heavily Modded board.

I'll work on it when I get some time. Thanks.

And a big thank you for your rapid responses. It's a "sexy" MOD and I love it.


I am getting the same thing error connecting to server. Any fix for this?
Best BlackBerry website for all users! BlackBerry News - http://blackberryempire.com
User avatar
heredia21
Registered User
Posts: 942
Joined: Sun Apr 18, 2010 6:14 pm
Contact:

Re: Error After Upgrade

by edbo1 » Tue Apr 03, 2012 8:10 pm

Thank goodness somebody else is in the same boat. I thought it was just me and my stupidity.
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by sylver35 » Tue Apr 03, 2012 9:42 pm

his or her problems rather have nothing to do with this mod ...
Hello world !
User avatar
sylver35
Registered User
Posts: 151
Joined: Sat Feb 23, 2008 2:38 pm
Location: France / Bretagne
Name: Philippe
Contact:

Re: Error After Upgrade

by victory1 » Mon Apr 09, 2012 5:30 am

I also got this error a few minutes ago while testing my captcha set-up. I clicked in the box to get rid of it.
User avatar
victory1
Registered User
Posts: 935
Joined: Sun Oct 10, 2010 6:47 pm
Contact:

Re: Error After Upgrade

by edbo1 » Mon Apr 09, 2012 11:53 am

Clicking in the box does not solve the problem. It may have nothing to do with this MOD so it's incompatible with another MOD. Not the authors fault as they can't test it against every MOD so I'm just using the older version. It works fine.
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by sylver35 » Tue Apr 10, 2012 4:48 pm

heredia21, all your javascript is totaly out !! not this mod...
Failed to load resource: the server responded with a status of 403 (Forbidden)
ucp.php:329Uncaught ReferenceError: onload_functions is not defined
styleswitcher.js:186Uncaught ReferenceError: onload_functions is not defined
jquery.tipsy.js:1Uncaught ReferenceError: jQuery is not defined
cats.js:1Uncaught ReferenceError: jQuery is not defined


edbo1, with any url, I can not provide support, I am not a guru!

victory1, all work fine on your board.
Hello world !
User avatar
sylver35
Registered User
Posts: 151
Joined: Sat Feb 23, 2008 2:38 pm
Location: France / Bretagne
Name: Philippe
Contact:

Re: Error After Upgrade

by RMcGirr83 » Sun Apr 22, 2012 11:41 am

sylver35 wrote:victory1, all work fine on your board.


Not exactly

Noname.jpg
Appreciate the extensions/mods/support then buy me a beerImage
Former Modifications/Extensions Team Member | My extensions | github | All requests for support via PM will be ignored
User avatar
RMcGirr83
Former Team Member
Posts: 21491
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact:

Re: Error After Upgrade

by edbo1 » Sun Apr 22, 2012 11:44 am

Thanks Mr. Girr. Same here but 2 of the errors.
Ed
User avatar
edbo1
Registered User
Posts: 105
Joined: Fri Jul 23, 2010 2:41 am
Contact:

Re: Error After Upgrade

by victory1 » Mon Apr 23, 2012 7:13 pm

What is this error connecting to the server? Does it stop registrations when one receive these errors? Something is definitely wrong with the code for so many people to report this error. I can't remember the last version having this error. What's the fix for this?
User avatar
victory1
Registered User
Posts: 935
Joined: Sun Oct 10, 2010 6:47 pm
Contact: